﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Donation details
            </h1>
        </div>   
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix">
    </div>
    <div id="registrationDetails">
        <h3>Registration details</h3>
        <table class="table">
            <colgroup>
                <col style="font-weight: bold;width: 80%;">
                <col style="width: 20%;">
            </colgroup>
            <tfoot>
                <tr>
                    <td style="font-weight: bold;">Amount</td>
                    <td style="font-weight: bold;">{{Model.TotalAmount}}</td>
                </tr>              
            </tfoot>          
        </table>       
    </div>
    <div id="forms">      
        <div class="registration">            
            <h3>Registration form</h3>
            <form id="orderJbForm" ng-bind-html="Model.JbFormHtml | unsafe" class="padding-left20 padding-right20"></form>
            <button class="success place-right" ng-show="Model.Editable" ng-click="SaveForm()">Save Form</button>
        </div>
    </div>
    <div class="clearfix"></div>
</div>

